.wid60{
	width:60%;
	float:left;
}

.wid34{
	width:38%; /* changed from 34% */
	float:right;
	/* margin-top:-50px; */
}

.wid60 p{
	color: hsl(0, 0%, 0%);
    float: left;
    font-size: 12px;
/*     width: 350px; */
}

.wid34 h4{
	color:#242424;
	font-size:15px;
	font-weight:bold;
	line-height: 18px;
}

.year{
	clear:both;
    width:95%;
	display:inline-block;
}
.yearmenu{
	display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin-left: 190px;
    width:70%;
}
.yearmenu li{
	float:left;
	margin:0 10px;
	list-style:none;
}

.year {
	background-color: #e2e2e2;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid hsla(0, 0%, 0%, 0.2);
    box-shadow: inset 0 0 5px hsla(0, 0%, 0%, 0.3);
	padding: 15px 0px 0px 15px;
	padding:15px 0;
}

.year li{
	float:left;
	margin:0 40px;
}

.year li a, .yearmenu li a{
	font-weight:normal;
}
#rt-content-top .btn a {
	color:#fff !important;
}
.btn a{
    
	font-size:12px;
	font-weight:bold;
	margin-top:-10px;
	text-align:center;
	padding: 4px 12px;
	background: #007c57; /* Old browsers */
    background: -moz-linear-gradient(top,  #007c57 0%, #005645 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007c57), color-stop(100%,#005645)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #007c57 0%,#005645 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #007c57 0%,#005645 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #007c57 0%,#005645 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #007c57 0%,#005645 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007c57', endColorstr='#005645',GradientType=0 ); /* IE6-9 */
    border:none !important;
	border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px hsla(0, 0%, 0%, 0.5);
    display: inline-block;
    overflow: visible;
		
}

.center{
	text-align:center;
}
.topic p {
    color: #000000;
}

body.home .rt-block.component-block{
	margin:0;
	padding:0;
}

.blognewspage h1.title{
	right:0;
	padding:0;
	color:#000;
	bottom:10px;l
	display:inline;
	background:none;
	border-radius:0;
	position:relative;
	font-weight:normal;
}

.blognewspage h1{
	right:40px;
	bottom:10px;
	color:#C6C6C6;
	display:inline;
	font-size:1.4em;
	font-weight:bold;
	padding:10px 20px;
	border-radius:3px;
	position:relative;
	/*font-family:Helvetica,Arial,sans-serif;*/
	background:url(../images/content-button.png) repeat-x;
}


li.smartlatest-newsli{
border:none !important;
}

li.smartlatest-newsli img{
	float:left;
	padding-right:5px;
}

.title-right .smartlatest {
    padding-top: 10px;
}

.title-right .smartlatest .smartlatest-title{
	padding-left:90px;
}

.title-right .smartlatest .smartlatest-title a{
	color:#981D14 !important;
}

.title-right .smartlatest img {
    margin-top: -23px;
}

.roksprocket .rt-block{
    margin:0 !important;
    padding:0 !important;
}

body.home #rt-main-column .rt-block.component-block{
	margin:0 !important;
}

.blognewspage .articletextlisting{
	min-height:inherit;
}

.rt-menu-mobile {display: none;}
body .rt-container #rt-main.mb12 #rt-main-column {padding-right: 10px;}	
body .rt-container #rt-main[class^="mb"] #rt-main-column {padding-left: 10px;}
body .rt-container #rt-main[class$="mb4"] #rt-main-column,
body .rt-container #rt-main[class$="mb6"] #rt-main-column,
body .rt-container #rt-main[class$="mb8"] #rt-main-column {padding-right: 16px;padding-left: 6px;}
body .rt-container #rt-main[class^="sa"] #rt-sidebar-a {padding-left: 10px;}
body .rt-container #rt-main[class$="sa2"] #rt-sidebar-a,
body .rt-container #rt-main[class$="sa3"] #rt-sidebar-a,
body .rt-container #rt-main[class$="sa4"] #rt-sidebar-a,
body .rt-container #rt-main[class$="sa5"] #rt-sidebar-a,
body .rt-container #rt-main[class$="sa6"] #rt-sidebar-a,
body .rt-container #rt-main[class$="sb2"] #rt-sidebar-b,
body .rt-container #rt-main[class$="sb3"] #rt-sidebar-b,
body .rt-container #rt-main[class$="sb4"] #rt-sidebar-b,
body .rt-container #rt-main[class$="sc2"] #rt-sidebar-c,
body .rt-container #rt-main[class$="sc3"] #rt-sidebar-c,
body .rt-container #rt-main[class$="sc4"] #rt-sidebar-c {padding-right: 10px;}